items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/events/spooky/purple_candy
nbt.display.Name=regex:\u00A75Purple Candy
nbt.display.Lore=regex:.*Click to view.*